/* Style Here */

@import url("https://fonts.googleapis.com/css?family=Open+Sans");
html,
body {
  height: 100%;
}

body {
  background-color: #f1f4f6;
  font-family: "Open Sans", sans-serif !important;
}

input,
textarea,
select,
button {
  font-family: "Open Sans", sans-serif !important;
}

#div-login > button {
  cursor: pointer;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #3f6ad8;
  /* Green */
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 100%;
  float: left;
  border: 1px solid #ffffff;
}

[id*="div-detail-detail-"],
[id*="-form"],
#div-login {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  background-clip: padding-box;
  background: #fff;
  width: 75%;
  margin: auto;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  margin-top: 80px;
}

#main-content {
  z-index: 9999;
  list-style-type: none;
  background-color: #3f6ad8;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 0px;
  padding-left: 0px;
  height: 55px;
}

[id*="-main-menu"] > li,
[id*="-root-menu"] > li {
  float: right;
  display: block;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  height: 55px;
  width: auto;
}

[id*="-main-menu"] > li button,
[id*="-root-menu"] > li button {
  cursor: pointer;
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
  background-color: #3f6ad8;
  /* Green */
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  float: left;
  height: 100%;
  width: 135px;
}

[id*="list-menu-"] {
  margin-block-start: 0;
  margin-block-end: 0;
}

/* Change the link color to #111 (black) on hover */

#main-content > li button:hover {
  background-color: #2955c8;
}

[id*="-feature"] {
  list-style-type: none;
  height: 100%;
  width: 160px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #2955c8;
  overflow-x: hidden;
  padding-left: 0px;
}

[id*="-feature"] {
  background-color: #ffffff;
  border-right: 1px solid #ebebec;
  padding: 2px 1.5rem 1.5rem;
}

[id*="-feature"] {
  background-color: #ffffff;
  padding: 80px 1.5rem 1.5rem;
  border-right: 1px solid #ebebec;
}

[id*="-feature"] > li > button {
  cursor: pointer;
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #3f6ad8;
  /* Green */
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  box-sizing: border-box;
  width: 150px;
  height: 100px;
  width: 100%;
  height: 100%;
  margin: 10px auto;
}

[id*="-form"] input[type="text"],
[id*="-form"] input[type="number"],
[id*="-form"] input[type="text"],
[id*="-form"] input[type="number"],
input[type="date"],
#input-deskripsi,
select {
  padding: 12px 20px;
  padding-top: 10px;
  margin: 8px 0;
  display: block;
  border: 1px solid #8492a6;
  border-radius: 4px;
  box-sizing: border-box;
  position: relative;
  width: -webkit-fill-available;
}

[id*="-form"] button[type="submit"],
[id*="-form"] button[type="submit"] {
  width: 100%;
  background-color: #3f6ad8;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#onsubmit-event-kirim {
  background-color: #3f6ad8;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#view-event-hapus {
  width: 30%;
  background-color: #dc3545;
  color: white;
  text-align: center;
  justify-content: center;
  padding: 14px 20px;
  margin: auto;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  display: block;
  margin-top: 20px;
}

#view-event-ubah {
  width: 30%;
  background-color: #17a2b8;
  color: white;
  text-align: center;
  justify-content: center;
  padding: 14px 20px;
  margin: auto;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  display: block;
  margin-top: 20px;
}

.form-title {
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}

/*input {
  background: white;
  padding: 3px;
 
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  direction: ltr;
  position: relative;
  display: block;
  width: 100%;
  
  border: none;
  border-radius: 0;
  color: black;
  transition: 0.3s ease;
}*/

input[type="text"]:focus,
input[type="search"]:focus {
  background-color: lightblue;
}

input:valid ~ label {
  top: 0;
  font: 700 22px Roboto;
  color: rgba(255, 255, 255, 0.5);
}

input:focus {
  outline: none;
}

input:focus ~ label {
  top: 0;
  font: 700 22px Roboto;
  color: #2196f3;
}

input:focus ~ .bar:before {
  transform: translateX(0);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #333 inset;
  -webkit-text-fill-color: white !important;
}

[id*="-home-page"],
[id*="-homepage"] {
  margin-top: 100px;
  margin-left: 180px;
  display: block;
  margin-bottom: 10px;
}

[id*="label-"] {
  font-weight: bold;
  position: relative;
  display: block;
}

[id*="div-vis-"] {
  background-color: #ffffff;
  padding: 10px;
  width: 100%;
  height: 100%;
  clear: both;
}

[id*="list-list-"] {
  list-style-type: none;
}

[id*="list-list-"]   li {
  width: 30%;
  float: left;
  position: relative;
  min-height: 1px;
  background-color: #ffffff;
  
  margin:10px;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  border: none !important;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
} 

[id*="list-list-"] li {
  cursor: pointer;
  width: 100% !important;
}

#list-list-chart-of-account-entry li {
  cursor: default;
}

table [id*="div-id"],
li [id*="div-id"],
[id*="div-detail-"] [id*="div-id"] {
  display: none;
}

[id*="div-vis-"] {
  display: table;
  border-collapse: collapse;
  width: 100%;
}

[id*="div-vis-"] {
  display: table-row;
  padding: 8px;
}

[id*="div-vis-"] > p {
  display: table-cell;
  padding: 8px;
}

[id*="div-vis-"] > div:hover {
  background-color: #f5f5f5;
}

[id*="div-vis-"] > div:nth-child(odd) {
  background-color: #ffffff;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 10px;
}

[id*="div-vis-"] [id*="vs-"] {
  height: 100%;
}

[id*="div-vis-"] [id*="label-vis-"] {
  height: 100%;
}

[id*="list-menu-"] li button.active {
  background-color: #3f6ad8;
  color: white;
}

[id*="list-menu-"] li button:hover:not(.active) {
  background-color: #2955c8;
  color: white;
}

/* Color for amount */

detail-income #td-vis-jumlah,
income-home-page #td-vis-jumlah {
  color: #008000;
}

detail-expense-page #td-vis-jumlah,
expense-homepage #td-vis-jumlah {
  color: red;
}

#td-vis-pemasukan {
  color: #008000;
}

#td-vis-pengeluaran {
  color: red;
}

[id*="div-list-list-"] {
  background: None;
  margin-left: 255px;
  margin-top: 50px;
}

[id*="div-list-list-"] li {
  margin-bottom: 20px;
}

app-error-page-no-permission h2,
app-error-page-not-login h2 {
  text-align: center;
}

app-error-page-no-permission p,
app-error-page-not-login p {
  text-align: center;
  text-indent: 100px;
}


#app-root {
  min-height: 100%;
}

#main {
  overflow: auto;
  padding-bottom: 300px;
}

.md-form input[type="search"] {
  float: none;
  display: block;
  text-align: left;
  width: 20%;
  margin: 0;
  padding-inline-start: 40px;
  border: 1px solid #8492a6;
  border-radius: 4px;
  box-sizing: border-box;
}

.md-form {
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.fa-signal,
.fa-university,
.fa-users {
  font-size: 200px;
  color: #254e5e;
}

.header-banner {
  padding: 10%;
  min-height: 480px;
  padding: 128px 16px;
  color: white;
}

.site-footer {
  background-color: #47525e;
  padding: 45px 300px 20px;
  font-size: 15px;
  line-height: 24px;
  color: #737373;
  position: relative;
  height: 300px;
  margin-top: -300px;
  clear: both;
  z-index: 1;
}

.site-footer hr {
  border-top-color: #bbb;
  opacity: 0.5;
}

.site-footer hr.small {
  margin: 20px 0;
}

.site-footer h6 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 5px;
  letter-spacing: 2px;
}

.site-footer a {
  color: #737373;
  text-decoration: none;
}

.site-footer a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links {
  padding-left: 0;
  list-style: none;
}

.footer-links li {
  display: block;
}

.footer-links a {
  color: #ffffff;
}

.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links.inline li {
  display: inline-block;
}

.site-footer .social-icons {
  text-align: right;
}

.site-footer .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: 6px;
  margin-right: 0;
  border-radius: 100%;
  background-color: #33353d;
}

.copyright-text {
  margin: 0;
  color: white;
}

.copyright-text > a {
  color: white;
}

@media (max-width: 991px) {
  .site-footer [class^="col-"] {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .site-footer {
    padding-bottom: 0;
  }
  .site-footer .copyright-text,
  .site-footer .social-icons {
    text-align: center;
  }
}

.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.social-icons li {
  display: inline-block;
  margin-bottom: 4px;
}

.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px;
}

.social-icons a {
  background-color: #eceeef;
  color: #818a91;
  font-size: 16px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: white;
}

.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
  color: #fff;
  background-color: #29aafe;
}

.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px;
}

.social-icons a.facebook:hover {
  background-color: #3b5998;
}

.social-icons a.twitter:hover {
  background-color: #00aced;
}

.social-icons a.linkedin:hover {
  background-color: #007bb6;
}

.social-icons a.dribbble:hover {
  background-color: #ea4c89;
}

.social-icons a.instagram:hover {
  background-color: #c32aa3;
}

@media (max-width: 767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600;
  }
}

#input-login-email {
  width: 100%;
}

#div-login {
  margin-top: 75px;
  text-align: center;
  padding-bottom: 20px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th {
  text-align: center;
  padding: 10px;
}

#table-list-chart-of-account-entry {
  width: 95%;
  background-color: #ffffff;
  margin-bottom: 30px;
}

list-chart-of-account-page #div-list-list-chart-of-account-entry {
  margin-left: 55px;
}

#table-list-chart-of-account-entry > tbody > tr > td {
  min-width: 150px;
}

#table-list-chart-of-account-entry > tbody > tr > #td-vis-jumlah {
  width: 160px;
}

tr:nth-child(even) {
  background-color: #e6e6fa;
}

thead tr {
  background-color: #3f6ad8;
  color: white;
}

.navbar a:hover,
.dropdown:hover .dropbtn {
  background-color: #2955c8;
  height: 55px;
  width: 200px;
}

.div-simple-field {
  margin-bottom: 30px;
}

.search {
  width: 100%;
  position: relative;
  display: flex;
}

.searchTerm {
  width: 100%;
  border: 3px solid #3f6ad8;
  border-right: none;
  padding: 5px;
  height: 36px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9dbfaf;
}

.searchTerm:focus {
  color: #2955c8;
}

.searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #3f6ad8;
  background: #3f6ad8;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/

.wrap {
  width: 30%;
}

.done {
  background-color: #3f6ad8;
  color: white;
}

#social-container,
#supported {
  float: right;
}

.list-text-container {
  width: 70%;
  padding: 32px;
}

.header-title {
  font-size: 64px;
}

.rse-content {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.rse-flexbox {
  display: flex;
  align-items: center;
}

.rse-flexbox-third {
  width: calc(100% / 3);
}

.rse-flexbox-twothird {
  width: calc(2 * calc(100% / 3));
}

.rse-contact-section {
  position: relative;
}

.rse-contact-box {
  position: absolute;
  background-color: white;
  top: 100px;
  right: 100px;
  padding: 32px;
  border-radius: 10px;
}

#main {
  overflow: visible;
  padding-bottom: 0;
  margin-top: 55px;
  min-height: 100vh;
}

.site-footer {
  height: auto;
  margin-top: 0;
}

.site-footer-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr) 2fr;
}

.site-footer-image {
  display: flex;
}

[id*="div-list-list-"] {
  margin-left: 200px;
}

@media screen and (max-width: 1024px) {
  .rse-contact-box {
    top: 20%;
    right: calc(calc(100vw - 720px) / 2);
    width: 720px;
  }
}

@media screen and (max-width: 720px) {
  .header-title {
    font-size: 48px;
  }
  .rse-flexbox {
    flex-direction: column;
  }
  .rse-flexbox-reverse {
    flex-direction: column-reverse;
  }
  .rse-flexbox-third,
  .rse-flexbox-twothird {
    width: 100%;
  }
  .rse-contact-box {
    padding: 16px;
    top: 32px;
    right: 32px;
    width: calc(100% - 64px);
    height: calc(100% - 64px);
  }
  .rse-icon {
    font-size: 120px;
  }
  form input,
  form textarea,
  form select {
    width: 100%;
  }
  [id*="div-list-list-"] {
    margin: 0;
    padding: 0;
  }
  [id*="list-list-"] {
    margin: 0;
    padding: 0;
  }
  .md-form {
    margin: 0;
    padding: 16px 32px;
  }
  .md-form .wrap {
    width: 100%;
  }
  [id*="list-list-"] li {
    flex-direction: column-reverse;
    width: 100% !important;
  }
  [id*="-feature"] {
    position: relative;
    width: 100%;
    padding: 16px;
    border: none;
  }
  [id*="-form"] {
    width: 100%;
  }
  .list-text-container {
    padding: 16px;
  }
  #img-gambar {
    max-width: 100%;
    height: auto;
  }
  [id*="div-detail-detail-"] {
    margin: 0;
    width: 100%;
  }
  [id*="div-vis-"] > p {
    display: block;
    margin: 0;
    width: 100% !important;
  }
  table {
    width: 100%;
  }
  .dropdown {
    display: none;
  }
  #list-menu-home-main-menu {
    display: none;
  }
  #list-menu-button-login-main-menu {
    display: none;
  }
  #footer {
    margin-top: 0;
  }
  .site-footer {
    padding: 16px;
  }
  .site-footer-row {
    grid-template-columns: repeat(2, 50%);
  }
  .site-footer-col:nth-last-child {
    grid-column: 1 / span 2;
  }
  .site-footer-image {
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  .rse-contact-box {
    position: relative;
    width: 100%;
    top: auto;
    right: auto;
  }
}

thead > tr > td[id="Level"],
#td-vis-level {
  display: none;
}

td[data-target="2"] + td + td{
  padding-left: 20px;
}

td[data-target="3"] + td + td{
  padding-left: 30px;
}

td[data-target="1"] + td + td{
  padding-left: 10px;
}
/* hide jumlah that has kode akun level 1 */
td[data-target="1"] + td + td + td {
  font-size: 0;
} 

td {
  padding: 8px;
}

#img-gambar {
  width: 300px;
  height: auto;
}

[id*="div-vis-"] {
  display: flex;
  height: auto;
  align-self: center;
}

[class*="list-text"] > [id*="div-vis-"] > p {
  margin: 0;
  width: 100%;
}

[class*="list-text"] > [id*="div-vis-"] > p.label-visualization {
  width: 100px;
}

[id*="label-vis-"] {
  width: 100px;
}

@media screen and (max-width: 720px) {
  .site-footer .flex-entity {
    flex-direction: column;
  }

  .site-footer .flex-entity div {
    flex-basis: 0;
    margin-bottom: 16px;
  }
}

[id*="div-list"] {
  width: 70%;
  margin: 0 auto;
}

[id*="div-list"] table {
  width: 100%;
}

#header-view-container{
	text-align: center;
    padding-top: 20px;
    font-size: 20px;
}

#div-id{
display: none;
}

#main-content nav {
  width: 100%;
  display: flex;
}

#main-content .drawer-button {
  display: none;
}

#main-content .main-logo {
  width: 10%;
}

#main-content #logo {
  position: relative;
}

#main-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main-content .main-menu {
  width: 90%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#main-content .main-menu li {
  padding: 0 16px;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

#main-content .main-menu button {
  background: transparent;
  border: none;
  color: #fff;
  font-weight: bold;
  height: 100%;
  cursor: pointer;
}

#main-content .main-menu li:hover {
  background: #2955c8;
}

#main-content .main-menu li:hover .dropdown-content {
  display: block;
}

#main-content .main-menu .dropdown-content {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 250%;
  background: #3f6ad8;
}

#main-content .main-menu .dropdown-content li {
  display: block;
}

#main-content .main-menu .dropdown-content li:hover {
  background: #2955c8;
}

#main-content .main-menu .dropdown-content li button {
  display: block;
  width: 100%;
  padding: 16px 0;
}

@media screen and (max-width: 720px) {
  #main-content .main-logo {
    width: 50%;
  }

  #main-content .drawer-button {
    display: block;
    width: 50%;
    display: flex;
    justify-content: flex-end;
  }

  #main-content .drawer-button button {
    height: 100%;
    background: transparent;
    border: none;
    padding: 0 24px;
    cursor: pointer;
  }

  #main-content .drawer-button button i {
    color: #fff;
  }

  #main-content .main-menu {
    position: fixed;
    top: 55px;
    left: 100vw;
    width: 100%;
    flex-direction: column;
    height: calc(100vh - 55px);
    justify-content: flex-start;
    transition: left 0.2s;
    background: #3f6ad8;
  }

  #main-content .main-menu.show {
    left: 0;
  }

  #main-content .main-menu .dropdown-parent {
    flex-direction: column;
    align-items: flex-start;
  }

  #main-content .main-menu li {
    width: 100%;
    height: auto;
    padding: 16px;
  }

  #main-content .main-menu li:hover .dropdown-content {
    display: none;
  }

  #main-content .main-menu li .dropdown-content.show {
    display: block;
  }

  #main-content .main-menu .dropdown-parent .dropdown-content {
    position: relative;
    top: auto;
    left: auto;
    background: transparent;
  }

  [id*="div-list"] {
    width: 100%;
    margin: 0;
  }
}

.main-content {
  min-height: 100vh;
  align-items: flex-start;
}

.main-content > *:first-child:not(div) {
  background: #fff;
  min-height: 100vh;
  padding: 60px 24px 0;
  list-style: none;
  margin-top: -60px;
}

.main-content > *:first-child:not(div) li {
  text-align: center;
}

.main-content > *:first-child:not(div) li button {
  background: #3f6ad8;
  border: none;
  color: #fff;
  padding: 8px 16px;
  cursor: pointer;
}

@media screen and (max-width: 720px) {
  .main-content {
    flex-direction: column;
  }

  .main-content > *:first-child:not(div) {
    min-height: auto;
    margin-top: 0;
    background: transparent;
    width: 100%;
    padding-top: 0;
  }

  .rse-flexbox [id*="div-detail-detail-"] {
    width: 100%
  }

  .rse-flexbox [id*="div-vis-"] {
    flex-direction: column;
  }

  #main-content .main-menu .dropdown-content li {
    padding: 0 20px;
  }
}

.table-parent {
  overflow-x: auto;
}

#edit-container {
  padding: 64px 32px !important;
  background: #fff;
  max-width: 1100px;
  margin: 64px auto;
  border-radius: 20px;
  box-shadow: 0 0 5px 3px rgba(0,0,0,0.3);
}

#edit-container textarea {
  width: 100%;
}

[id*="div-detail-detail-"] .rse-flexbox {
  flex-direction: column;
}

@media screen and (max-width: 720px) {
  #edit-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 32px 16px !important;
    border-radius: 0;
  }

  #edit-container #logo-sple {
    max-width: 100%;
  }
  .form-entity {
    flex-direction: column;
  }
  .form-entity div {
    flex-basis: auto !important;
  }
  .form-entity input {
    max-width: 100%;
    padding: 0 8px !important;
  }
  button#publish.button-save {
    max-width: 100%;
  }
}

form label.required:after
{
    color: red;
    content: " *";
}

form select.required
{
  color: red;
  content: " *";
}

#tambahkan-donasi div#div-tanggal{
  display: none;
}

#berhasilDonasi {
  align-items: center;
  text-align: center;
  border-style: solid;
  border-color: #2196f3;
  width: 70%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#berhasilKonfirmasi {
  align-items: center;
  text-align: center;
  border-style: solid;
  border-color: #2196f3;
  width: 70%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

input.ng-invalid.ng-touched, select.ng-invalid.ng-touched, textarea.ng-invalid.ng-touched {
  border: 1px solid red;
}

.help-block {
  color: red;
}

#label-vis-gambar {	
  display: none;	
}	
li {	
  display: inline-flex;;	
}	
li #div-vis-gambar {	
  width: 100%;	
  height: auto;	
}	
li #div-vis-gambar #img-gambar {	
  width: 100%;	
  height: auto;	
  margin-top: 5%;	
  margin-bottom: 5%;	
  margin-right: 5%;	
}	

/* rata kanan untuk uang */
#td-vis-jumlah, #td-vis-pemasukan, #td-vis-pengeluaran {
  text-align: end;
  width: 15%;
}

td#Jumlah, td#Pemasukan, td#Pengeluaran {
  text-align: end;
}

/* hide kode akun in Laporan Arus Kas */
#div-list-list-chart-of-account-entry thead tr td[id="Kode Akun"] {
  display: none;
}

#div-list-list-chart-of-account-entry tr td[id="td-vis-kode-akun"] {
  display: none;
}

/* hide referensi in daftar kode akun */
#div-list-daftar-kode-akun thead tr td[id="Referensi"] {
  display: none;
}

#div-list-daftar-kode-akun tr td[id="td-vis-referensi"] {
  display: none;
}

/* hide Nama and Jumlah in Laporan Arus Kas */
#div-list-list-chart-of-account-entry thead tr td[id="Nama"] {
  display: none;
}

#div-list-list-chart-of-account-entry thead tr td[id="Jumlah"] {
  display: none;
}

/* Operational Header for Laporan Arus Kas */
#div-list-list-chart-of-account-entry thead tr td[id="Nama"],

td[data-target="Aktivitas Operasional"]
{
  background-color: #3f6ad8;
}

td[data-target="Aktivitas Operasional"] + td
{
  font-size: 0;
  background-color: #3f6ad8;
}

/* Invest Header for Laporan Arus Kas */
#div-list-list-chart-of-account-entry thead tr td[id="Nama"],

td[data-target="Aktivitas Investasi"]
{
  background-color: #3f6ad8;
}

td[data-target="Aktivitas Investasi"] + td
{
  font-size: 0;
  background-color: #3f6ad8;
}

/* Funding Header for Laporan Arus Kas */
#div-list-list-chart-of-account-entry thead tr td[id="Nama"],

td[data-target="Aktivitas Pendanaan"]
{
  background-color: #3f6ad8;
}

td[data-target="Aktivitas Pendanaan"] + td
{
  font-size: 0;
  background-color: #3f6ad8;
}

/* Empty Row in Laporan Arus Kas for Breakline  */
#div-list-list-chart-of-account-entry thead tr td[id="Nama"],

td[data-target=""] + td
{
  font-size: 0;
}